INTERFACE
SUBROUTINE GATHEREIGMD(PFGEGVNS,PFGEDVNS,PFGEGVND,PFGEDVND,&
 & PFGEGVNQ,PFGEDVNQ,PFGEGVNU,PFGEDVNU,&
 & PFGEGVNO3,PFGEDVNO3,LDOZJB) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEGVNS(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEDVNS(:,:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEGVND(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEDVND(:,:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEGVNQ(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEDVNQ(:,:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEGVNU(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEDVNU(:,:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEGVNO3(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PFGEDVNO3(:,:,:)
LOGICAL ,INTENT(IN) :: LDOZJB
END SUBROUTINE GATHEREIGMD
END INTERFACE
